libgmpada 1.1-2 source package in Ubuntu

Changelog

libgmpada (1.1-2) unstable; urgency=medium

  * Upload to unstable. Change versions: SO (runtime) and ALI (-dev).
  * Standards-Version: 4.0.1. Priority: optional.
  * Drop explicit rules targets confusing dh.

 -- Nicolas Boulenguez <email address hidden>  Wed, 09 Aug 2017 19:54:28 +0200

Upload details

Uploaded by:
Nicolas Boulenguez on 2017-08-13
Uploaded to:
Sid
Original maintainer:
Nicolas Boulenguez
Architectures:
any
Section:
libdevel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe libdevel
Artful release on 2017-09-02 universe libdevel

Downloads

File Size SHA-256 Checksum
libgmpada_1.1-2.dsc 2.0 KiB 92437a4e87ad28ce181300498eaee1e85bc9407304cf70c932b7d18965434186
libgmpada_1.1.orig.tar.xz 47.2 KiB 00071dcd2aca6bb27e13d88669178e1f652786d910a15cd8538c84e6cc82c3d6
libgmpada_1.1-2.debian.tar.xz 62.8 KiB 0100544753b9d4ef7501cd654d21c62e96fbb91ac4b51c39c5ff9b4c221b04de

Available diffs

No changes file available.

Binary packages built by this source

libgmpada5: Ada binding to the GNU MultiPrecision library: shared library

 GMPAda allows programmers to use the GNU MultiPrecision library
 within the Ada language: unbounded integers, rationals and
 floats.
 .
 This package contains the runtime shared library.

libgmpada5-dbgsym: Debug symbols for libgmpada5
libgmpada7-dev: Ada binding to the GNU MultiPrecision library: development

 GMPAda allows programmers to use the GNU MultiPrecision library
 within the Ada language: unbounded integers, rationals and
 floats.
 .
 Install this package if you want to write programs that
 use libgmpada.